header {
    position: fixed;
    top: 0px;
    left: 0px;
    height: 84px;
    width: 100%;
    padding: 20px 0px;
    background: var(--white);
    box-shadow: rgba(0, 0, 0, 0.04) 0px 4px 20px 0px;
    z-index: 10;
}

.jVlGnC {
    width: 100%;
    margin: 0px auto;
    padding: 0px 30px;
    transition: 0.3s;
}

.kqKBNL {
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    justify-content: space-between;
    gap: 61px;
}

.eNDnRF {
    position: relative;
    width: 167px;
    height: 35px;
    cursor: pointer;
}

element.style {
    position: absolute;
    height: 100%;
    width: 100%;
    inset: 0px;
    color: transparent;
}
.eNDnRF img {
    object-fit: contain;
}


.ddEvht {
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-flex: 1;
    flex-grow: 1;
    gap: 14px;
}

.cDvKVP {
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    gap: 6px;
}

.iUMJHx {
    border-radius: 8px;
    border: 1px solid var(--gray-300);
    padding: 12px 18px;
    cursor: pointer;
    height: 48px;
    display: flex;
    width: max-content;
    -webkit-box-align: center;
    align-items: center;
    gap: 9px;
    transition: 0.3s;
}

.eKPSMb {
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    color: var(--gray-700);
}

.jURfpm {
    position: relative;
    height: 47px;
    background-color: var(--white);
    border: 1px solid var(--gray-300);
    border-radius: 8px;
    padding: 11px;
    cursor: pointer;
    display: flex;
    gap: 15px;
    z-index: 114;
    transition: 0.3s;
}

.gBGjVk {
    border: none;
    outline: none;
    width: 90%;
}

header .logo {
    position: relative;
    display: inline-flex;
    align-items: center;
    margin: 0 0;
    font-size: 2rem;
    margin-left: 20px;
    font-family: 'Playfair Display';
    text-indent: -99999;
    background-image: url('https://i.ibb.co/1Y2KpYYs/Logo-01.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    width: 150px;
    height: 100%;
}

header nav.nav1 {
    display: inline-flex;
    align-items: center;
    align-self: center;
    margin-left: auto;
    margin-right: 10px;
    background-color: #EDEDED;
    width: max-content;
    height: max-content;
    border-radius: 50px;
    border: solid 2px #FFC700;
    
}
header nav.nav1 a {
    color: #1E1E1E;
    padding: 20px 20px;
    border-radius: 40px;
    text-decoration: none;
    transition: .4s;
}
header nav.nav1 a:hover {
    /* color: #fff; */
    background-color: #e0e0e0;
}

header .block2 {
    display: inline-flex;
    align-items: center;
    margin-right: 200px;
}






/**/
nav.first {
    width: 70%;
    margin: auto;
    background: #ff416c;
    padding: 15px;
    border-radius: 5px;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-around;
}

nav.first a {
    color: #000;
    text-decoration: none;
}